# Uses of Class
com.logicaldoc.core.security.Session.Log

Packages that use Session.Log
Package
Description
com.logicaldoc.core.security
Container of the security-related interfaces and classes

## Uses of Session.Log in com.logicaldoc.core.security

Methods in com.logicaldoc.core.security that return Session.Log
Modifier and Type
Method
Description
`Session.Log`
Session.`getLastError()`
Methods in com.logicaldoc.core.security that return types with arguments of type Session.Log
Modifier and Type
Method
Description
`List<Session.Log>`
Session.`getLogs()`